
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "PInvoke", "PInvoke\PInvoke.vbproj", "{FC7125F3-2A5A-4AC6-B9CA-A4E702E49DCB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FC7125F3-2A5A-4AC6-B9CA-A4E702E49DCB}.Debug|x86.ActiveCfg = Debug|x86
		{FC7125F3-2A5A-4AC6-B9CA-A4E702E49DCB}.Debug|x86.Build.0 = Debug|x86
		{FC7125F3-2A5A-4AC6-B9CA-A4E702E49DCB}.Release|x86.ActiveCfg = Release|x86
		{FC7125F3-2A5A-4AC6-B9CA-A4E702E49DCB}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
